x
@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
html {
	overflow: auto;
	font-size:62.5%;
}

body {
	width: 100%;
	font-size: 1rem;
	font-family: Quicksand, 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.6;
	min-height:100vh;
	overflow: hidden;
	background-color: #f8f4e6;
}

#wrapper {
	overflow: hidden;
	font: "Hiragino Kaku Gothic Pro";
	font-size: 1.4em;
	/*line-height: 150%;*/
	color: #333333;
	padding-bottom: 0px;
	height: 100%;
}

/*** header ***/

header {
	width: 100%;
	height: auto;
	position: fixed;
	margin: 0;
    margin: 0;
    padding: 0;
    z-index: 2;
    background-color: #9B5040;
    border-bottom: double 10px #FFFAF0;
}

/*======================================================
      sns 
=======================================================*/
.sns {
	width: 100%;
	max-width: 910px;
	height: auto;
	max-height: 45px;
	margin: auto;
	padding: 0px;
	text-align: right;

}
.sns a {
	text-decoration: none;
}
/* 各 SNS ボタンのボックス */
.sns li {
	display: inline-block;  /* 水平に並べる */
	list-style-type: none;  /* 先頭のポッチを消す */
	margin: 2px;
	padding: 1px 0px;
	color: white;
	z-index: 3;
}

/* マウスカーソルを重ねたとき */
.sns li:hover {
	opacity: 0.7;
}
/* クリックしたとき */
.sns li:active {
	box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
	transform: translateY(2px);
}
/* アイコン部分 */
.sns i {
	font-size: 20pt;
	min-width: 40px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
	color: #ffffff;
}

/* 各 SNS のブランドカラー */
/*.snsButtons_twitter  { background: #1da1f2; }
.snsButtons_facebook { background: #3b5998; }
.snsButtons_pocket   { background: #ee4056; }
.snsButtons_google   { background: #dd4b39; }***/

/*====================================================*/

.title h1{
	padding: 0.2em 0 1em 0;
	font-size: 1em;
	font-weight: lighter;
	color: #ffffff;
	text-align: center;
	line-height: 1.2em;
}



.logo {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	padding: 0;
}

.logo img {
	display: block;
	width: 30%;
	max-width: 350px;
	min-width: 150px;
	height: auto;
	text-align: center;
	margin: auto;
	padding: 0 0 0.5em 0;
}

.zdo_drawer_menu {
    display: none;
}



/*****グローバルナビ*****/
.topnav {
    width: 100%;
    min-width: 910px;
    margin: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
    text-align: center;
    font-size: 1.4rem;
    line-height: 2em;
    color: #4D4D4D;
    padding: 13em 0 2em 0;
}


.topnav li {
    display: inline-block;
    height: 30px;
    margin: auto;
    padding: 0 2em 0 2em;
    border-left: 1px solid #c1c0c0;
    text-align: center;
}

.topnav li:last-child {
    border-right: 1px solid #c1c0c0;
}

.topnav li a {
    text-decoration: none;
    color: #333333;
}

.topnav li a:visited {
	color: #333333;
}


.topnav span {
    display: block;
    padding-top: 1px;
}

.topnav li a:hover {
    transition: color 0.3s ease-out;
    color: #ffffff;
    background-color: #9B5040;
}


/*** コンテンツエリア ***/

.contents {
	width: 100%;
	max-width: 960px;
	height: 100%;
	margin: auto;
	padding-top: 1.5em;
	padding-bottom: 100px;
}

.guide {
	display: flex;
	width: 100%;
	height: auto;
	padding: 0.5em 0.5em 2em 0.5em;
	max-width: 910px; 
	margin: auto;
}

.sub_t {
	display: flex;
	width: 100%;
	height: auto;
	padding: 0.5em;
	max-width: 910px; 
	margin: auto;
}

.guide_h2 {
	display:  relative;
	width: 45%;
	height: auto;
	margin: 0 auto auto auto;
	vertical-align: text-top;
}

.guide_h2 h2 {
	border-left: solid 5px #9B5040;
	border-bottom: solid 1px #9B5040;
	text-indent: 1em;
	color: #9B5040;
}

.guide_txt {
	display: relative;
	width: 45%;
	height: auto;
	margin: 0 auto auto auto;
	padding: 0.3em;
	vertical-align: text-top;
}



.top_bn1 {
	display: flex;
	width: 100%;
	height: auto;
	max-width: 910px;
	max-height: 600px;
	margin: auto;
	padding-bottom: 5em;
	max-height: 278px;
	padding: 0;
	margin: 0 auto;
}

.rent {
	position: relative;
	width: 45%;
	height: auto;
	max-width: 445px;
	max-height: 278px;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
	border: solid 5px #9B5040;
	color: #ffffff;
}

.kasayan {
	position: relative;
	width: 45%;
	height: auto;
	max-width: 445px;
	max-height: 278px;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
	border: solid 5px #9B5040;
	color: #ffffff;
}

.mb_img {
	display: none !important;
}

.rent img {
	width: 100%;
	box-sizing: border-box;
	cursor: pointer;
	transition-duration: 0.5s;
}

.rent img:hover {
	transform: scale(1.1) rotate(3deg);
	transition-duration: 0.5s;
}

.kasayan img {
	max-width: 100%;
	box-sizing: border-box;
	cursor: pointer;
	transition-duration: 0.5s;
}

.kasayan img:hover {
	transform: scale(1.5) rotate(9deg);
	transition-duration: 0.5s;

}

.top_bn2 {	
	display: flex;
	width: 100%;
	height: auto;
	max-width: 910px;
	margin: auto;
	padding-top: 3em;
}

.online {
	position: relative;
	width: 100%;
	max-width: 800px;
	height: auto;
	max-height: 400px;
	margin: auto;
	top: 0.2em;
}

.kaitori {
	position: relative;
	width: 100%;
	max-width: 800px;
	height: auto;
	max-height: 400px;
	margin: auto;
	top: 0.2em;
}

.kaitori img {
	max-width: 100%;
	height: auto;
}

.bn2_img {
	width: 100%;
	max-width: 870px;
	margin: auto;
}

.bn2_img img {
	width: 100%;
	max-width: 870px;
	height: auto;
	box-sizing: border-box;
}



.bn3_img {
	width: 100%;
	max-width: 870px;
	height: auto;
	margin: auto;
	padding: 5em 0 5em 0;
}

.bn3_img img {
	width: 100%;
	max-width: 650px;
	height: auto;
	box-sizing: border-box;
	border: solid 1px #C0C0C0;
}

.bn_txt {
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #9B5040;
	height: 5em;
	padding: 0;
	max-height: 50px;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .3);
}

.bn_txt a {
	font-size: 1.4em;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 2.8em;
}


/*===============================================
*　新着情報
===============================================*/

.news {
	padding-top: 5em;
	width: 100%;
	max-width: 870px;
	margin: auto;
	overflow: auto;
}

.news h2 {
	background-color: #9B5040;
	text-indent: 1em;
	color: #ffffff;
	text-align: center;
	line-height: 2em;
}


ul.coment {
	width: 100%;
	max-width: 640px;
	font-size: 1.2em;
	line-height: 2em;
	height: 100%;
	margin: 2em auto 1em auto;
	padding: 2px;
	/***border: 1px solid #808080;*/
	overflow: auto;
	background-color: #ffffff; 
}


li.u_img {
	display: block;
	width: 100%;
	max-width: 630px;
	height: auto;
	margin: auto;
	padding: 1em 1em;
	border-bottom: 1px solid #000000 80%; 
}

.u_img img {
	max-width: 100px;
	height: auto;
}

.coment a:link, a:visited {
	color: #333333;
}



/*===============================================
*レンタルルーム・価格
===============================================*/


a.inner {
	display: block;
	height: :10px;
	margin-top: -10px;
}

.rent_room {
	display: block;
	padding-top: 0;
	width: 100%;
	max-width: 870px;
	margin: auto;
}

.m_title h2 {
	width: 100%;
	max-width: 870px;
	height: auto;
	margin: auto;
	padding-top: 0;
	border-left: solid 5px #9B5040;
	border-bottom: solid 1px #9B5040;
	text-indent: 1em;
	color: #9B5040;
}



.room_bn {
	display: inline-block;
	width: 100%;
	max-width: 870px;
	height: auto;
	max-height: 400px;
	margin: auto;
}

.rbn {
	display: block;
	width: 100%;
	max-width: 425px;
	height: auto;
	margin: auto;
	padding: 0em 0em 0em 1em;
	float: left;
}

.rbn:hover {
	opacity: 0.7;
}

.rbn img {
	width: 100%;
	height: auto;
	padding: 2px;
	margin: 0.5px;
	border-radius: 0.5em;
	filter: drop-shadow(3px 3px 3px #aaa);
}

.price {
	display: block;
	width: 100%;
	max-width: 870px;
	margin: auto;
	text-align: center;
	padding: 4em 0 5em 0;
}

.price img {
	width: 100%;
	max-width: 800px;
	height: auto;
	margin: auto;
	border: solid 1px #C0C0C0;
}

/*================================
レンタルルーム・価格
================================*/

#gall01 .contents {
	padding-bottom: 5em;
}


/*madoriナビゲーション*/

.madori_box {
	display: block;
	margin: auto;
	width: 100%;
	max-width: 870px;
	padding-top: 2em;
}

.madori {
	display: block;
	width: 100%;
	max-width: 870px;
	height: auto;
	min-height: 35px;
	margin: auto;
	text-align:center;
	padding: 0.2em 0.2em 0 0;
}

.madori ul {
	display: inline-block;
	width: 100%;
	max-width: 870px;
	height: auto;
	min-height: 38px;
	margin: auto;
}

.madori li {
  display: inline-block;
  height: auto;
  padding: 7px 20px;
  border-radius: 5px;
  border: solid 1px;
  text-decoration: none;
  color: #ffffff;
  font-size: 1.2em;
  font-weight: bold;
  transition: .4s;
  filter: drop-shadow(1px 1px 1px #aaa);
}


.room1 {
	background-color: #E7CA64;
}

.room2 {
	background-color: #DB8167;
} 

.room3 {
	background-color: #f39800;
} 

.madori li a {
    text-decoration: none;
    color: #ffffff;
}

.madori li a:visited {
	color: #ffffff;
}


.madori span {
    display: block;
    padding-top: 1px;
}

.madori li a:hover {
    color: #9B5040;
}

.madori li:hover {
	display: inline-block;
	padding: 7px 20px;
	border-radius: 25px;
	text-decoration: none;
	color: #9B5040;
	background-color: #f8f4e6;
	border: solid 1px #9B5040;
	transition: .4s;
}

/*===============================================
*事業案内
===============================================*/

.jigyou {
	padding-top: 1em;
	width: 100%;
	max-width: 870px;
	margin: auto;
}

.jigyou h2 {
	border-left: solid 5px #9B5040;
	border-bottom: solid 1px #9B5040;
	text-indent: 1em;
}


.grid {
	display: block;
	width: 100%;
	max-width: 800px;
	height: auto;
	margin: auto;
}

.grid_txt {
	display: grid;
	padding-top: 2em;
	width: 100%;
	max-width: 700px;
	line-height: 1.5em;
	height: auto;
	margin: auto;
	grid-template-columns: 1fr 2fr;
	grid-template-rows: 10fr;
	grid-template-areas: 
		"title txt txt"
		"title txt2 txt2"
		"title txt3 txt3"
		"title txt4 txt4"
		"title txt5 txt5"
		"title txt6 txt6"
		"title2 txt7 txt7"
		"title2 txt8 txt8"
		"title2 txt9 txt9"
		"title2 txt10 txt10"
}

.grid2 {
	display: block;
	width: 100%;
	max-width: 800px;
	height: auto;
	margin: auto;
}

.grid_txt2 {
	display: grid;
	padding-top: 1em;
	width: 100%;
	max-width: 700px;
	line-height: 1.5em;
	height: auto;
	margin: auto;
	grid-template-columns: 1fr 2fr;
	grid-template-rows: 10fr;
	grid-template-areas: 
		"title txt txt"
		"title txt2 txt2"
		"title txt3 txt3"
		"title txt4 txt4"
		"title txt5 txt5"
		"title txt6 txt6"
		"title2 txt7 txt7"
		"title2 txt8 txt8"
		"title2 txt9 txt9"
		"title2 txt10 txt10"
}

.dai {
	grid-area: title;
	text-align: right;
	padding-right: 3em;
}

.dai2 {
	grid-area: title2;
	padding-top: 1em;
	text-align: right;
	padding-right: 3em;
}

.t1 {
	grid-area: txt;
}

.t2 {
	grid-area: txt2;
}
.t3 {
	grid-area: txt3;
}
.t4 {
	grid-area: txt4;
}
.t5 {
	grid-area: txt5;
}
.t6 {
	grid-area: txt6;
}
.t7 {
	grid-area: txt7;
	padding-top: 1em;
}
.t8 {
	grid-area: txt8;
}
.t9 {
	grid-area: txt9;
}
.t10 {
	grid-area: txt10;
	color: #333333;
	text-decoration: none;
}

.t10 a:visited {
	color: #333333
}

.link_txt {
	width: 100%;
	max-width: 700px;
	padding-top: 2em;
	margin: auto;
	text-align: center;
}

.o_link {
	padding-top: 3em;
}

/*========================================
レンタルルーム　ギャラリー
========================================*/
.room_content {
	display: block;
	padding-top: 5px;
}

a.inner {
	padding-top: 145px;
	margin-top: -145px;
}

.room_txt {
	width: 100%;
	max-width: 870px;
	height: auto;
	margin: auto;
	padding: 2em 0 0 1em;
	font-size: 1.2em; 
}

.room_txt h2 {
	font-size: 1.3em;
	display: inline-block;
	padding: 3px 20px;
	border-radius: 3px;
	text-decoration: none;
	color: #9B5040;
	background-color: #f8f4e6;
	border: solid 2px #9B5040;
}

.room_txt ul {
	padding: 1em 0 1em 0.5em;
}

.room_txt2 {
	width: 100%;
	max-width: 870px;
	height: auto;
	margin: auto;
	padding: 2em 0 0 1em;
	font-size: 1.2em;
}

.room_txt2 h2 {
	font-size: 1.3em;
	display: inline-block;
	padding: 3px 20px;
	border-radius: 3px;
	text-decoration: none;
	color: #ffffff;
	background-color: #f39800;
	border: solid 2px #f37e00;
}

.room_txt2 ul {
	padding: 1em 0 1em 0.5em;
}

.room_txt2 a:link {
	color: #333333;
}

.room_p {
	width: 100%;
	max-width: 870px;
	height: auto;
	margin: auto;
	padding: 0 0 2em 1.5em;
}

.room_p img {
	padding: 1em 1em 0 0;
	filter: drop-shadow(2px 2px 3px #aaa);
}

hr {
	border-bottom: 0.7em dotted #9B5040;
	border-top: none;
	width: 3em;
	margin: auto; 
}

.bn4_img {
	width: 100%;
	max-width: 850px;
	margin: auto;
}

.bn4_img img {
	width: 100%;
	max-width: 870px;
	height: auto;
	box-sizing: border-box;
	filter: drop-shadow(2px 2px 3px #aaa);
}

.bn4_img img:hover {
	opacity: 0.7;
}

/*===============================================
　*　ショップ
===============================================*/
.shop_guide {
	display: block;
	padding-top: 1em;
	width: 100%;
	max-width: 800px;
	margin: auto;
}

.shop_guide h2 {
	width: 100%;
	max-width: 800px;
	text-indent: 2em;
	line-height: 2em;
	background-color: #f39800;
	color: #ffffff;
	text-align: center;
}

.guide_box {
	display: flex;
	width: 100%;
	max-width: 800px;
	margin: auto;
}

.shop_photo {
	display: block;
	width: 40%;
	max-width: 320px;
	height: auto;
	padding-top: 2em;
}

.shop_photo img {
	width: 100%;
	max-width: 300px;
	height: auto;
	margin-bottom: 2em;
	border: solid 3px #ffffff;
	filter: drop-shadow(2px 2px 3px #aaa);
}

.shop_txt {
	display: block;
	padding: 2em 2em;
	line-height: 2em; 
}

/*===============================================
　*　ギャラリー　（各レンタルルームページ）
===============================================*/










/*================================================
 *  フッター
 ================================================*/
footer {
	
	bottom: 0;
    width: 100%;
    min-width: 820px;
    height: auto;
    max-height: 250px;
    background-color: #9B5040;
    font-size: 1.5em;
    line-height: 1.2;
}

.corp {
	width: 100%;
	max-width: 440px;
	padding: 2rem;
	display: block;
	margin: auto;
	color: #ffffff

}
.corp_txt ul {

	list-style: none;
	list-style-position: outside;
	text-align: left;
	text-indent: 0.5em;
}

/* 上に戻るボタン */
.pagetop {
	color: #fff;
	background-color: rgba(0,0,0,0.3);
	text-decoration: none;
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	font-size: 1.5rem;
	width: 5rem;
	height: 5rem;
	line-height: 5rem;
	border-radius: 5rem;
	text-align: center;
	cursor: pointer;
}

.pagetop:hover {
	color: #fff !important;
	background-color: #ed702b;
	text-decoration: none;
}

}
